<?xml version='1.0' encoding='utf-8'?>
<ComicInfo>
  <Title>Prog 2215</Title>
  <Series>2000 AD</Series>
  <Number>2215</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2215 is OUT NOW!*
As 2021 finds the planet still in the clutches of the pandemic with many of you facing yet another tough lockdown, our script and art-bots have been working tirelessly to provide you loyal Squaxx with a moment of respite in the form of these zarjaz Thrills.

From everybody’s favourite lawman, Judge Dredd, to the eye-watering spectacle of Leonardo Manco’s glorious art on Sláine, the Command Module can barely contain the amount of circuit-scorching power found within the galaxy’s greatest SF anthology!

Cover: Mark Montague

Droid Life (Cat Sullivan)
Judge Dredd - Desperadlands (3) (Mike Carroll - William Simpson)
Durham Red - Served Cold (04) (Alec Worley - Ben Willsher)
Sláine - Dragontamer (Part 4) (Pat Mills - Leonardo Manco)
Proteus Vex - The Shadow Chancellor (Part Four) (Mike Carroll - Jake Lynch)
Hershey (Part Four) (Rob Williams - Simon Fraser)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 22:03:10.  [Issue ID 825286]</Notes>
  <Year>2021</Year>
  <Month>1</Month>
  <Day>20</Day>
  <Writer>Alec Worley, Cat Sullivan, Michael Carroll, Pat Mills, Rob Williams</Writer>
  <Penciller>Ben Willsher, Cat Sullivan, Jake Lynch, Leonardo Manco, Simon Fraser, William Simpson, Ben Willsher, Cat Sullivan, Jake Lynch, Leonardo Manco, Simon Fraser, William Simpson</Penciller>
  <Inker>Ben Willsher, Cat Sullivan, Jake Lynch, Leonardo Manco, Simon Fraser, William Simpson, Ben Willsher, Cat Sullivan, Jake Lynch, Leonardo Manco, Simon Fraser, William Simpson</Inker>
  <Colorist>Jim Boswell</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Mark Montague</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2215-prog-2215/4000-825286/</Web>
  <PageCount>32</PageCount>
  <Characters>Chief Judge Hershey, Judge Dredd, Sláine</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Pages>
    <Page Image="0" ImageHeight="2173" ImageSize="1013026" ImageWidth="1654" Type="FrontCover" />
    <Page Image="1" ImageHeight="2173" ImageSize="1537830" ImageWidth="1654" />
    <Page Image="2" ImageHeight="2173" ImageSize="1639360" ImageWidth="1654" />
    <Page Image="3" ImageHeight="2173" ImageSize="1549891" ImageWidth="1654" />
    <Page Image="4" ImageHeight="2173" ImageSize="1485396" ImageWidth="1654" />
    <Page Image="5" ImageHeight="2173" ImageSize="1567047" ImageWidth="1654" />
    <Page Image="6" ImageHeight="2173" ImageSize="1586415" ImageWidth="1654" />
    <Page Image="7" ImageHeight="2173" ImageSize="1633196" ImageWidth="1654" />
    <Page Image="8" ImageHeight="2173" ImageSize="1485137" ImageWidth="1654" />
    <Page Image="9" ImageHeight="2173" ImageSize="1048076" ImageWidth="1654" />
    <Page Image="10" ImageHeight="2173" ImageSize="1042688" ImageWidth="1654" />
    <Page Image="11" ImageHeight="2173" ImageSize="917415" ImageWidth="1654" />
    <Page Image="12" ImageHeight="2173" ImageSize="910486" ImageWidth="1654" />
    <Page Image="13" ImageHeight="2173" ImageSize="1564532" ImageWidth="1654" />
    <Page Image="14" ImageHeight="2173" ImageSize="1472085" ImageWidth="1654" />
    <Page Image="15" ImageHeight="2173" ImageSize="1390408" ImageWidth="1654" />
    <Page Image="16" ImageHeight="2173" ImageSize="1329056" ImageWidth="1654" />
    <Page Image="17" ImageHeight="2173" ImageSize="1514012" ImageWidth="1654" />
    <Page Image="18" ImageHeight="2173" ImageSize="1645442" ImageWidth="1654" />
    <Page Image="19" ImageHeight="2173" ImageSize="1304007" ImageWidth="1654" />
    <Page Image="20" ImageHeight="2173" ImageSize="1733584" ImageWidth="1654" />
    <Page Image="21" ImageHeight="2173" ImageSize="1481974" ImageWidth="1654" />
    <Page Image="22" ImageHeight="2173" ImageSize="1535056" ImageWidth="1654" />
    <Page Image="23" ImageHeight="2173" ImageSize="1499993" ImageWidth="1654" />
    <Page Image="24" ImageHeight="2173" ImageSize="1667161" ImageWidth="1654" />
    <Page Image="25" ImageHeight="2173" ImageSize="973899" ImageWidth="1654" />
    <Page Image="26" ImageHeight="2173" ImageSize="1287173" ImageWidth="1654" />
    <Page Image="27" ImageHeight="2173" ImageSize="1015498" ImageWidth="1654" />
    <Page Image="28" ImageHeight="2173" ImageSize="1216357" ImageWidth="1654" />
    <Page Image="29" ImageHeight="2173" ImageSize="1330223" ImageWidth="1654" />
    <Page Image="30" ImageHeight="2173" ImageSize="1425807" ImageWidth="1654" />
    <Page Image="31" ImageHeight="2173" ImageSize="942626" ImageWidth="1654" />
  </Pages>
</ComicInfo>